/* 26-1-2007 geannoteerd een gedeelte */
html
{
	height: 100%;
	margin-bottom: 1px;
}

body
{
	background: black;
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

#db_wrapper
{
	border-style: solid;
	border-width: 10px;
	border-color: black;
	border-bottom-width: 0px;
	margin: 0;
	padding: 0;
	background: white;
/* 	min-width: 1020px; */
}

div.roderand
{
	margin: 0;
	padding: 0;
	border: 1px solid #C00;
}

#content
{
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.paginatitel
{
	margin-top: 10px;
	margin-left: 10px;
}

div.header
{
	margin: 0;
	padding: 0;
	color: white;
	background: black;
	width: 100%;
	clear: both;
	height: 20px;
}

.header a { color: white; }

.header p
{
	margin: 0;
	padding: 0;
	padding-left: 20px;
	padding-top: 5px;
}

h1.titel { padding-top: 10px; }

/* begin footer met adresgegevens */
div.footer
{
	background: #c00;
	border-left: 10px solid black;
	border-right: 10px solid black;
	white-space: nowrap;
}

address
{
	font-family: verdana, arial, helvetica, sans-serif;
	background: #c00;
	color: white;
	display: block;
	font-style: normal;
	font-size: 9px;
	/* 1 puntje kleiner gemaakt */
	padding: 5px;
	padding-bottom: 0px;
	margin: 0px;
	margin-bottom: 0px;
}

address span
{
	width: 640px;
	padding-right: 5%; /* om witruimte links naast emailadres te krijgen */
}

address a, address a:visited, address a:link
{
	color: white;
	font-weight: bold;
	text-decoration: none;
}

address strong { color: white; }
address a:hover { text-decoration: underline; }
/* eind footer met adresgegevens */

a
{
	color: #CC0000;
	text-decoration: none;
}

a:hover { text-decoration: underline; }

#copyright
{
	text-align: center;
	font-size: 80%;
}

h1, h2, h5, h6
{
	color: #006666;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}

ul
{
	margin: 0;
	padding: 0;
	list-style-position: inside;
}

/* jpk 3 april 2007: ik vind die h3 en h4 die anders zijn dan de andere h's een 
	beetje verwarrend. Tot nu toe heb ik dit overruled in mijn specifieke
	stylesheets. Is dit nodig in dit stylesheet? */

h3
{
	color: #920803;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-top: 12px;
}

h4
{
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

td,tr,p,div
{
	font-size: 12px;
	line-height: 140%;
	/* 26/1/2006 veranderd stond op 20px */
	color: black;
}

.stretcher
{
	clear: both;
	height: 160px;
}

.stretcher hr { display: none; }
